RubyGems Navigation menu

Dependencias inversas para active_record_bitmask Latest version of the following gems require active_record_bitmask

Total de descargas 14.062

Para esta versión 4.680

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: